/* New Navbar & Footer Styles */
.footer-nb {
  background-color: #f2f2f2 !important;
  border-radius: 20px;
  margin: 30px;
}

.footer-nb .cmp-collapse__title__expandLabel {
  color: #383434 !important;

}

.footer-nb .card__container--type .cmp-card.card img {
  border-radius: 16px 16px 0 0;
  height: 55px !important;
}

.footer-nb .card__container--type .cmp-card.card {
  border-radius: 16px;
  background-color: #fff;
  filter: initial;
}

.footer-nb ul.social li a i {
  width: 25px;
  height: 25px;
  border-radius: 20px;
}

ul.social li {
  margin-right: 10px;
}


.dark-gray, a.dark-gray{
  color: rgb(56, 52, 52) !important;
}

.cmp-collapse a:hover {
  color: #FF1C1C !important;
}

.cmp-collapse a {
  color: rgb(56, 52, 52) !important;
}

.footer-nb ul.social li a i {
  margin-right: 0;
  padding: 0;
  display: block;
  margin: auto;
}

.fa::before {
  display: flex;
  justify-content: center;
  position: relative;
  top: 2px;
}

.fa-linkedin:before {
  top: 1px !important;
}

.footer-nb {
  font-family: 'Poppins';
}

.header .logo-wrap {
  width: 147px;
  flex: 0 0 147px;
}

.header .header-wrap {
  background: #ffff;
}

.header ul.navlinks li a,
.header ul.navlinks li a:visited {
  margin: 19px 15px 24px;
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 1rem;
  color: #706E6E;
}

.header .logo-wrap .logo {
  height: 30px;
  width: 147px;
}

a.nav.dropdown-toggle:after,
.header ul.navicons .dropdown-toggle:after {
  background-image: url(/content/dam/en-us/test-assets/header-redesign/gray-arrowdwn.svg);
  width: 10px;
  height: 6px;

}

.wrapper.bg-black .header .subnavContainer.dropdown-menu {
  background-color: #F2F2F2;
}

.header ul.subnavlinks li .navHdr {
  border-bottom: 1px solid #D1CCCC;
}

.wrapper.bg-black .header .subnavContainer ul.subnavlinks li .navHdr,
.wrapper.bg-black .header .subnavContainer ul.subnavlinks li ul li a,
.wrapper.bg-black .header .subnavContainer ul.subnavlinks li ul li a:visited,
.wrapper.bg-black .header .dropdown-menu>li>a {
  color: #383434;
}

.header ul.navicons>li>a {
  color: #706E6E;
  font-family: 'Poppins';
  font-weight: 600;
}

@media screen and (min-width: 1024px) {
  .wrapper .header ul.navlinks li.dropdown.open {
    background: url(/content/dam/en-us/test-assets/header-redesign/orange-marker.svg) no-repeat center bottom;
  }
}

@media screen and (min-width: 1024px) {
  .wrapper.bg-black .header .navicons .open .dropdown-menu {
    margin-top: 20px;
    background: #F2F2F2;
    padding: 1rem 5rem 1rem 1rem;
    font-family: 'Poppins';
    font-weight: 500;
  }
}

@media (max-width: 768px) {
  .footer-nb {
    border-radius: 0 !important;
    margin: 30px 0 0 0 !important;
  }
}

.tnav-item a:hover {
  color: #FF1C1C !important;
}

.mcafee-text-red:hover {
    
  opacity: .6;
     -webkit-transition: all .3s;
     transition: all .3s;
     
 }


#loginbtn {
  background: #383434;
  color: #fff;
}

.hamburger-btn span {
  background: #383434 !important;
}

.wrapper.bg-black .header .subnavContainer.dropdown-menu {
  border-radius: 20px;
  width: calc(100% - 60px);
  margin: 0 30px;
}

.header ul.navicons>li>a {
  color: #383434;
}

.header ul.navlinks li a,
.header ul.navlinks li a:visited {
  color: #383434;
}

.wrapper.bg-black .header .subnavContainer.dropdown-menu {
  border-radius: 20px;
}

.header .navbarContainer:before,
.header .navbarContainer:after {
  background: #fff;
}

.p-2 {
  margin-top: 25px;
}

.header .navbarContent {
  width: 100% !important;
}

.icons-wrap {
  margin-right: initial;
  order: 4;
  padding-top: 2px;
}

.header,
.off-canvas.fixed .header {
  background-color: #fff;
  padding: 10px;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.nav-wrap {
  padding: 10px 0px 0px 10px;
  order: 2;
  margin-right: initial;
}

.nav-wrap-2 {
  padding: 5px 10px 0px 0px;
  margin-left: auto;
  order: 3;
}

.header .header-wrap {
  justify-content: center;
  background-color: #f2f2f2;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.header .nav-wrap {
  flex: initial;
}

.header .logo-wrap {
  order: 1;
  margin-left: initial;
}

.wrapper.bg-black .header .close-slide-menu {
  color: #383434;
  ;
  font-size: 40px;
  line-height: 15px;
  cursor: pointer;
  font-family: serif;
}


.header ul.navlinks {
  margin: initial !important;
}

.header ul.navlinks li a,
.header ul.navlinks li a:visited {
  margin: 19px 10px 24px;
  font-size: 0.92rem;
}

.header ul.navicons li:first-child {
  margin-right: initial;
}


.down {
  margin-top: initial !important;
}

.navlinks2 li a {
  margin: 19px 15px 24px !important;
}

#loginbtn-mobile {
  display: none;
}

@media screen and (min-width: 1024px) {
  .header ul.navlinks .open .dropdown-menu {
    margin-top: -19px !important;
  }

  .wrapper.bg-black .header .cus-drop.dropdown-menu {

    margin-top: -34px !important;

  }
}



@media (min-width: 0px) and (max-width: 1024px) {

  .shadow-mobile {
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
  }

  .header .icons-wrap {
    flex: 0 0 100%;
  }

  .hamburger-btn span {
    background: #333;
  }

  #tnav10 {
    display: none;
  }

  .nav-open .header .dropdown .subnavContainer.dropdown-menu {
    background: #F2F2F2 !important;
  }

  .hamburger-btn {
    margin-top: initial !important;
  }

  .nav-open .header .navbarContent {
    padding-top: 65px;
    background: #F2F2F2 !important;
  }

  .nav-open .header ul.navlinks li.open a.dropdown-toggle,
  .nav-open .header ul.navicons li.open a.dropdown-toggle {
    background: #f2f2f2;
    color: #333;

  }

  .nav-open .header ul.navlinks li.open a.nav:before,
  .nav-open .header ul.navicons li.open a.dropdown-toggle:before {
    color: #333;
  }

  .header .subnavContainer.dropdown-menu,
  .header .dropdown.open ul.dropdown-menu {
    background: #f2f2f2;
  }

  .header ul.navicons .dropdown.open ul.dropdown-menu a,
  .header ul.navicons .dropdown.open ul.dropdown-menu a:hover {
    color: #383434;
  }

  .header ul.navlinks li a,
  .header ul.navlinks li a:visited {
    font-size: 17px;
  }

  .wrapper.bg-black .header .subnavContainer.dropdown-menu {
    margin: initial;
    border-radius: initial;
  }



  .header,
  .off-canvas.fixed .header {
    padding: initial;
  }

  .header .header-wrap {
    border-radius: initial;
    background-color: #fff;
  }

  .nav-open .header .navbarContent {
    padding: 58px 0px !important;
    background: #fff !important;
  }

  .header .nav-wrap {
    flex: initial;
    background: #f2f2f2 !important;
  }

  .nav-open .header ul.navlinks {
    border-bottom: initial !important;
  }

  html .header ul.navlinks li a:visited {
    border-bottom: 1px solid #D1CCCC !important;
    padding: 7px;
  }

  .nav-wrap-2 .navlinks ul {
    padding: 10px 0;
  }

  .nav-open .header ul.navlinks {
    padding-top: 8px;
    padding-bottom: 0px;
  }

  .nav-open .header ul.navlinks li.open a.dropdown-toggle,
  .nav-open .header ul.navicons li.open a.dropdown-toggle {
    z-index: 2000;
  }

  .header ul.subnavlinks li .navHdr {
    border-bottom: initial;
  }

  .nav-open .header ul.navlinks li.open a.dropdown-toggle {
    left: 0px !important;
    padding-left: 33px;
  }

  .nav-open .header ul.subnavlinks li {
    padding-left: 20px;
  }

  .nav-wrap {
    padding: initial;
  }

  .nav-wrap ul li a {
    border-bottom: solid 1px#DEDBDB;
    padding-bottom: 10px;
  }

  html .header ul.navlinks li a,
  html .header ul.navlinks li a:visited {
    margin: 19px 0px 24px;
    padding-left: 10px;
  }

  .wrapper.bg-black .header .subnavContainer ul.subnavlinks li .navHdr,
  .wrapper.bg-black .header .subnavContainer ul.subnavlinks li ul li a,
  .wrapper.bg-black .header .subnavContainer ul.subnavlinks li ul li a:visited,
  .wrapper.bg-black .header .dropdown-menu>li>a {
    border-bottom: initial !important;
  }

  .header ul.subnavlinks li ul {
    padding-bottom: 5px;
  }

  .p-2 {
    margin-top: 10px;
  }

  .wrapper.bg-black .header .navicons .open .dropdown-menu {
    padding-left: 25px;
  }

  #tnav9.open .dropdown-toggle {
    margin: 12px 0 17px;
    left: 0;
    padding-left: 41px;
  }

  #loginbtn {
    display: none;
  }

  #tnav9 .dropdown-toggle span {
    padding-left: 10px;
  }

  #loginbtn-mobile {
    display: block !important;
    right: -258px;
    position: relative;
    top: -43px;
    color: #fff;
    padding: 3px 17px;
    background-color: #383434;
  }

  .header,
  .off-canvas.fixed .header {
    padding: initial !important;
  }

  .subnavContainer {
    width: 100% !important;
  }

  .nav-open .header .dropdown.open .subnavContainer.dropdown-menu,
  .nav-open .header .dropdown.open ul.dropdown-menu {
    transform: translate3d(0px, 19px, 0px) !important;
  }


}

@media screen and (min-width: 1206px) {
  .header ul.navicons li:first-child {
    margin-right: initial;
  }
}

@media (min-width: 320px) and (max-width: 375px) {

  .header ul.navlinks li a,
  .header ul.navlinks li a:visited {
    font-size: 0.999rem;
  }

  #tnav9 .dropdown-toggle {
    font-size: 0.999rem;
  }

  #loginbtn-mobile {
    font-size: 0.999rem;
  }

}

.footer-nb {
  background-color: #f2f2f2 !important;
  border-radius: 20px;
  margin: 30px;
}

.footer-nb .cmp-collapse__title__expandLabel {
  color: #383434 !important;

}

.footer-nb .card__container--type .cmp-card.card img {
  border-radius: 16px 16px 0 0;
  height: 55px !important;
}

.footer-nb .card__container--type .cmp-card.card {
  border-radius: 16px;
  background-color: #fff;
  filter: initial;
}

.footer-nb ul.social li a i {
  width: 25px;
  height: 25px;
  border-radius: 20px;
}

ul.social li {
  margin-right: 10px;
}

.footer-nb ul.social li a i {
  margin-right: 0;
  padding: 0;
  display: block;
  margin: auto;
}

.fa::before {
  display: flex;
  justify-content: center;
  position: relative;
  top: 2px;
}

.fa-linkedin:before {
  top: 1px !important;
}

.footer-nb {
  font-family: 'Poppins';
}

@media (max-width: 768px) {
  .footer-nb {
    border-radius: 0 !important;
    margin: 30px 0 0 0 !important;
  }
}

.cmp-a {
  border-radius: 40px !important;
}

.btn-sm,
.btn-group-sm>.btn,
.btn-group-sm>.cmp-a,
.cmp-btn--sm .cmp-a {
  border-radius: 40px !important;
}

/* Start pencil Banner */

.font-color-white {
  color: #fff !important;
}

.pencil-banner {
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 31px !important;
  margin-bottom: 11px !important;
}

.pencil-banner p {
  border-radius: 15px;
  color: #fff !important;
}

/* End pencil Banner */

    /* Start new Nav */

    .header, .off-canvas.fixed .header {
      background-color: #fff;
      padding-left: 30px !important;
      padding-right: 30px !important;
      padding-top: 10px;
      padding-bottom: 10px;
  }

  .header .logo-wrap {
      width: initial;
      flex: initial;
  }

  .header .logo-wrap .logo {
      display: initial !important;
      height: initial !important;
      width: initial !important;
      margin: initial !important;
      text-indent: initial !important;
  }

  .globe {
   padding-left:10px;
  }

  #loginbtn {
  background: #383434;
  color:#fff;
  margin-right:10px;
  padding: 3px 23px !important;
  font-weight:500;
  }

  .hamburger-btn span {
      background: #383434 !important;
  }

  .wrapper.bg-black .header .subnavContainer.dropdown-menu {
      border-radius: 20px;
      width: calc(100% - 60px);
      margin: 0 30px;
  }

  .header ul.navicons>li>a {
      color: #383434;
  }

  .header ul.navlinks li a,
  .header ul.navlinks li a:visited {
      color: #383434;
  }

  .wrapper.bg-black .header .subnavContainer.dropdown-menu {
      border-radius: 20px;
  }

  .header .navbarContainer:before,
  .header .navbarContainer:after {
      background: #fff;
  }

  /* .p-2 {
      margin-top: 25px;
  } */

  .header .navbarContent {
      width: 100% !important;
  }

  .icons-wrap {
      margin-right: initial;
      order: 4;
  }

  .header,
  .off-canvas.fixed .header {
      background-color: #fff;
      padding: 10px;
      padding-left: 30px !important;
      padding-right: 30px !important;
  }

  .nav-wrap {
      padding: 0px 0px 0px 10px;
      order: 2;
      margin-right: auto;
  }

  .nav-wrap-2 {
      padding: 0px 10px 0px 0px;
      margin-left: auto;
      order: 3;
  }

  .header .header-wrap {
      justify-content: center;
      background-color: #f2f2f2;
      border-radius: 20px;
      padding-left: 40px;
      padding-right: 40px;
      padding-top:10px;
      padding-bottom:10px;
  }

  .header .nav-wrap {
      flex: initial;
  }

  .header .logo-wrap {
      order: 1;
      margin-left: initial;
  }

  .wrapper.bg-black .header .close-slide-menu {
      color: #383434;
      ;
      font-size: 40px;
      line-height: 15px;
      cursor: pointer;
      font-family: serif;
  }


  .header ul.navlinks {
      margin: initial !important;
  }

  .header ul.navlinks li a,
  .header ul.navlinks li a:visited {
      margin: 19px 10px 22px;
      font-size: 0.92rem;
  }

  .header ul.navicons li:first-child {
      margin-right: initial;
  }


  .down {
      margin-top: initial !important;
  }

  .navlinks2 li a {
      margin: 19px 15px 24px !important;
  }

  #loginbtn-mobile {
      display: none;
  }

  .header ul.navlinks .open .dropdown-menu {
      margin-top: -6px !important;
  }

  .cus-drop.dropdown-menu {

      margin-top: -34px !important;

  }

  .header .icons-wrap {
      padding-top: 3px;
  }

  #tnav9 a.nav.dropdown-toggle:after, .header ul.navicons .dropdown-toggle:after {
      display: none;
    }

    @media(max-width:768px) {
      .hero-buynow {
          min-width: auto !important;
          width: 100% !important;
      }
    
      .hero-pickplan {
          min-width: auto !important;
          width: 100% !important;
      }
    }
    

  @media (min-width: 1024px) and (max-width: 1370px) {

      html .header ul.navlinks li a, html .header ul.navlinks li a:visited {
          margin: 19px 7px 22px;
     }

  }



  @media (min-width: 0px) and (max-width: 1024px) {

      .header .logo-wrap {
          position: absolute;
          left: 20px;
          top: 20px;
      }

  .header ul.subnavlinks li:last-child ul:last-child {
          border-bottom: 0;
          padding-top: 25px;
  }

      html .header ul.navlinks li a, html .header ul.navlinks li a:visited {
          margin: 19px 7px 22px;

     }

    .globe {
        display:none;
    }

    .pencil-banner {
      /* margin-left: initial;
      margin-right: initial; */
      margin-top: 20px !important;
  }

      /* .pencil-banner p {
         border-radius: initial !important;
      } */

      .header .icons-wrap {
          flex: 0 0 100%;
      }

      .hamburger-btn span {
          background: #333;
      }

      .nav-open .header .dropdown .subnavContainer.dropdown-menu {
          background: #F2F2F2 !important;
      }

      .hamburger-btn {
          margin-top: initial !important;
      }

      .nav-open .header .navbarContent {
          padding-top: 65px;
          background: #F2F2F2 !important;
      }

      .nav-open .header ul.navlinks li.open a.dropdown-toggle,
      .nav-open .header ul.navicons li.open a.dropdown-toggle {
          background: #f2f2f2;
          color: #333;

      }

      .nav-open .header ul.navlinks li.open a.nav:before,
      .nav-open .header ul.navicons li.open a.dropdown-toggle:before {
          color: #333;
      }

      .header .subnavContainer.dropdown-menu,
      .header .dropdown.open ul.dropdown-menu {
          background: #f2f2f2;
      }

      .header ul.navicons .dropdown.open ul.dropdown-menu a,
      .header ul.navicons .dropdown.open ul.dropdown-menu a:hover {
          color: #383434;
      }

      .header ul.navlinks li a,
      .header ul.navlinks li a:visited {
          font-size: 17px;
      }

      .wrapper.bg-black .header .subnavContainer.dropdown-menu {
          margin: initial;
          border-radius: initial;
      }



      .header,
      .off-canvas.fixed .header {
          padding: initial;
      }

      .header .header-wrap {
          border-radius: initial;
          background-color: #fff;
      }

      .nav-open .header .navbarContent {
          padding: 58px 0px !important;
          background: #fff !important;
      }

      .header .nav-wrap {
          flex: initial;
          background: #f2f2f2 !important;
      }

      .nav-open .header ul.navlinks {
          border-bottom: initial !important;
      }

      html .header ul.navlinks li a:visited {
          border-bottom: 1px solid #D1CCCC !important;
          padding: 7px;
      }

      .nav-wrap-2 .navlinks ul {
          padding: 10px 0;
      }

      .nav-open .header ul.navlinks {
          padding-top: 8px;
          padding-bottom: 0px;
      }

      .nav-open .header ul.navlinks li.open a.dropdown-toggle,
      .nav-open .header ul.navicons li.open a.dropdown-toggle {
          z-index: 2000;
      }

      .header ul.subnavlinks li .navHdr {
          border-bottom: initial;
      }

      .nav-open .header ul.navlinks li.open a.dropdown-toggle {
          left: 0px !important;
          padding-left: 33px;
      }

      .nav-open .header ul.subnavlinks li {
          padding-left: 20px;
      }

      .nav-wrap {
          padding: initial;
      }

      .nav-wrap ul li a {
          border-bottom: solid 1px#DEDBDB;
          padding-bottom: 10px;
      }

      html .header ul.navlinks li a, html .header ul.navlinks li a:visited {
          margin: 19px 0px 22px;
          padding-left: 10px;
      }

      .wrapper.bg-black .header .subnavContainer ul.subnavlinks li .navHdr,
      .wrapper.bg-black .header .subnavContainer ul.subnavlinks li ul li a,
      .wrapper.bg-black .header .subnavContainer ul.subnavlinks li ul li a:visited,
      .wrapper.bg-black .header .dropdown-menu>li>a {
          border-bottom: initial !important;
      }

      .header ul.subnavlinks li ul {
          padding-bottom: 5px;
      }
/* 
      .p-2 {
          margin-top: 10px;
      } */

      .wrapper.bg-black .header .navicons .open .dropdown-menu {
          padding-left: 25px;
      }

      #tnav9.open .dropdown-toggle {
          margin: 12px 0 17px;
          left: 0;
          padding-left: 41px;
      }

      #loginbtn {
          display: none;
      }

      #tnav9 .dropdown-toggle span {
          padding-left: 10px;
      }

      #loginbtn-mobile {
          display: block !important;
          right: -258px;
          position: relative;
          top: -43px;
          color: #fff;
          padding: 3px 17px;
          background-color:#383434;
      }

      .header,
      .off-canvas.fixed .header {
          padding: initial !important;
      }

      .subnavContainer {
          width:100% !important;
      }

.nav-open .header .dropdown.open .subnavContainer.dropdown-menu, .nav-open .header .dropdown.open ul.dropdown-menu {
  transform: translate3d(0px, 19px, 0px)!important;
}


  }

  @media screen and (min-width: 1206px) {
      .header ul.navicons li:first-child {
          margin-right: initial;
      }
  }


 @media screen and (min-width: 1500px) {

  .header ul.navlinks li a {
      font-size:18px !important;
  }

  #loginbtn {
      font-size: 18px;
  }

  .pencil-banner {
      margin-top:42px !important;
  }

 }


@media (min-width: 320px) and (max-width: 375px) {


  .header ul.navlinks li a,
  .header ul.navlinks li a:visited {
      font-size: 0.999rem;
  }
  
  #tnav9 .dropdown-toggle {
      font-size: 0.999rem;
 }

  #loginbtn-mobile {
  font-size: 0.999rem;
 }

 .header .header-wrap {
   padding-left: initial;
   padding-right: initial;
}

/* .shadow-mobile {

  -webkit-box-shadow: 1px 11px 15px -6px rgba(0,0,0,0.07); 
box-shadow: 1px 11px 15px -6px rgba(0,0,0,0.07);
              
   }*/

   .title-cards {
      line-height: 35px;
  }

}

@media (min-width: 375px) and (max-width: 480px) {

  .header .header-wrap {
      padding-left: initial;
      padding-right: initial;
  }

 /* .shadow-mobile {

      -webkit-box-shadow: 1px 11px 15px -6px rgba(0,0,0,0.07); 
  box-shadow: 1px 11px 15px -6px rgba(0,0,0,0.07);
                  
   } */

   .title-cards {
      line-height: 35px;
  }

}

.mcafee-text-red {
  color: #FF1C1C !important
}



          /* End new Nav */